protein: heating
 &cntrl
	imin   = 0,
	irest  = 1,
	ntx    = 5,
	ntb    = 1,
	cut    = 10,
	ntr    = 1,
	ntc    = 2,
	ntf    = 2,
	tempi  = 100.0,
	temp0  = 200.0,
	ntt    = 3,
	gamma_ln = 2.0,
	nstlim = 50000, dt = 0.002,
	ntpr = 2500, ntwx = 2500, ntwr = 2000
 /
Keep protein fixed with weak restraints
20.0
RES 1 1
END
END
